Kann PalmDesktop unter OS 10.3.x nicht installieren...

Dieses Thema im Forum "Mac OS X" wurde erstellt von flobli, 24.11.2003.

  1. flobli

    flobli Thread Starter MacUser Mitglied

    Beiträge:
    714
    Zustimmungen:
    0
    MacUser seit:
    26.10.2003
    Hallo,

    ich bekomme die Palm-Software (PalmDesktop 4.1) unter 10.3.x nicht installiert. Es steht immer, dass ich keine Zugriff habe. Weiß da jemand bescheid, was zu tun ist?

    Grüße
    Flo
     

    Anhänge:

  2. LuckyKvD

    LuckyKvD MacUser Mitglied

    Beiträge:
    938
    Zustimmungen:
    0
    MacUser seit:
    11.09.2003
    Palmdesktop und iSync Conduit

    Hallo,

    Palmdesktop war absolut kein Problem unter 10.3.x! Auch der Sync funktioniert! Was ich überhaupt nicht hinbekommen habe, war iSync funktionierend zu installieren! Auch der ConduitManager funktioniert nicht!

    Gibt es hier im Forum jemanden der unter Panther Palm Desktop mit iSync zum laufen bekommen hat?

    Trelle
     
  3. McHennsy

    McHennsy MacUser Mitglied

    Beiträge:
    525
    Zustimmungen:
    0
    MacUser seit:
    29.03.2003
    Ja, ich.
    Anfangs hatte ich zwar auch große Probleme mit dem Hotsync Manager, aber nur weil ich von 10.2 auf 10.3 ein Update gemacht habe.
    Nach einer kompletten Neuinstallation von 10.3 hat dann auch der PalmDesktop mit Hotsync manager und iSync funktioniert.

    Gruß
    McHennsy
     
  4. LuckyKvD

    LuckyKvD MacUser Mitglied

    Beiträge:
    938
    Zustimmungen:
    0
    MacUser seit:
    11.09.2003
     

    Bei mir funktioniert diese Kombination nicht, obwohl ich eine komplette Neuinstallation gemacht habe!

    Ich kann auch nicht den ConduitManager aufrufen. Wenn ich den Starte, dann startet der nur eine Syncronisation!

    Trelle
     
  5. minilux

    minilux MacUser Mitglied

    Beiträge:
    14.738
    Medien:
    12
    Zustimmungen:
    2.152
    MacUser seit:
    19.11.2003
    hatte das gleiche Problem am iMac meines Vaters (mit der runtergeladenen PalmDesktop Version 4.0 deutsch) - mit der Desktop Version von der CD die bei seinem Zire mitgeliefert wurde gabs dann kein Problem mehr :)
     
  6. macmeikel

    macmeikel MacUser Mitglied

    Beiträge:
    1.287
    Zustimmungen:
    43
    MacUser seit:
    02.04.2003
    AnatGo & MAc OS 10

    Hallo zusammen,

    hat jemand von Euch AvantGo unter Mac OS X ans Laufen bekommen?

    Danke im voraus!

    Grüsse

    Macmeikel
     
  7. gfc

    gfc MacUser Mitglied

    Beiträge:
    591
    Zustimmungen:
    0
    MacUser seit:
    28.10.2003
     

    willste was witziges hören?

    Ich hab den Palm angeschlossen, ging auf www.palm.com und lud den PalmDesktop herunter der nach ihren Angaben GARANTIERT unter Panter laufen sollte.. bei der Install kam eben deine Meldung!!

    MANN war ich sauer!

    Dann die Palm CD ausgepackt (die dabei war), ins Laufwerk rein --> installiert --> Lief problemlos! und das, obwohl Panther an sich nicht unterstütz sei.. :eek:
     
  8. minilux

    minilux MacUser Mitglied

    Beiträge:
    14.738
    Medien:
    12
    Zustimmungen:
    2.152
    MacUser seit:
    19.11.2003
    sach ich ja! (siehe oben)
     
  9. gfc

    gfc MacUser Mitglied

    Beiträge:
    591
    Zustimmungen:
    0
    MacUser seit:
    28.10.2003
     

    oh, überlesen :D
     
  10. flobli

    flobli Thread Starter MacUser Mitglied

    Beiträge:
    714
    Zustimmungen:
    0
    MacUser seit:
    26.10.2003
    Jetzt hat es geklappt...

    Hallo Leute,

    vielen Dank für die zahlreichen Tips. Es hat aber so leider nicht funktioniert. Habe aber folgendes gemacht:
    Es waren zwei Ordner (warum auch immer) "Palm Desktop" und "Palm HotSync" (Library/Application Support) vorhanden. Diese habe ich gelöscht und mit einem aktuellen PalmDesktop 4.1 (Download, nicht von der Palm-CD) die ganze Sache noch mal versucht und siehe da es hat problemlos funktioniert. Wahrscheinlich haben diese zwei Ordener "gestört"!?!

    Grüße
    Flo
     
Die Seite wird geladen...

Diese Seite empfehlen